@media only screen and (max-width: 767px) {
    :root {
        --left-rightspace: 4vw;
        --font-14: 10px;
        --font-16: 12.21px;
        --font-19: 12.21px;
        --font-18: 13px;
        --font-20: 13px;
        --font-22: 13px;
        --font-23: 13px;
        --font-25: 13px;
        --font-26: 13px;
        --font-28: 15.237px;
        --font-32: 16px;
        --font-36: 16px;
        --font-55: 26px;
        --font-72: 26px;
    }
    .infoFields, .registerTabs {
        padding: 0 2vw;
    }
    .caFields {
        width: 100%;
    }
        html, body {
        width: 100%;
        -webkit-font-smoothing: subpixel-antialiased !important;
    }
    .logincontentmodal{
        padding:0;
    }
    #login_popup {
        width: 100%;
    }
    #salutation, #profession, #ddlselectstate, #productInterested, #t_Area, #ddlorganozationType {
        min-height: 53px;
        height: unset;
    }
        #login_popup .loginContent {
            padding: 1rem;
        }
    .loginContent .userInputs{
        width:100%;
    }
    .userInputs .input-block input, .rememmber-forgot, .loginbtndiv {
        width: 100%;
    }
        /*.userInputs .input-block input{
        width:300px;
    }
    .rememmber-forgot{
       width:300px;
    }
    .rememmber-forgot {
        width
    }*/
        .rImgContainer img {
        width: 60px;
        height: auto;
    }
    /* ........................................................ */

    .hero-video-content {
        margin-top: 5rem !important;
    }
    
    .linkimgmob{
        width:25px;
    }
    .onVideoBtns {
        width: 80%;
    }
    .mobversion {
        padding: 0px !important;
        padding-top: 17px !important;
    }

    #landingSection .digitalBriefcase {
        width: 63% !important;
        padding: 12px 1rem;
    }

    #productInformation .productInfoHeaderBtns .headerBtns {
        min-width: 50%;
    }

    .informationTabs .tabs {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #additonalDetails {
        flex-direction: column;
    }

    #ddlorganozationType {
        width: 100%;
    }
    .mobileDisplay{
        display:block;
    }
    .mobLink {
        align-items: self-start !important;
    }
        .moblink{
            font-size:14px;
        }
        .needAssistanceMenu .closeBtn {
            font-weight: 900 !important;
            font-size: 30px !important;
            margin-top: unset;
            margin-bottom: 90px;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
        }

    #productInformation .gsearchBtn {
        width: 100%;
    }

    .desktop-disp {
        display: none;
    }

    #gsearchBtn:hover, .gsearchBtn:hover {
        transform: scale(1);
    }

    .pipelinecards {
        gap: 2rem;
    }

    .productErrorMsg {
        font-size: 12px;
        line-height: 14px;
        text-align: left;
    }

    .chatAssistance .needAssistanceBtn span:nth-child(1) {
        font-weight: 900 !important;
        font-size: 30px !important;
    }

    .footerAnchorTags {
        display: flex;
        gap: 0 1rem;
        flex-wrap: wrap;
    }

    .mb-disp {
        display: block;
    }

    .footerContent a {
        padding: 1px;
        color: #127AD4 !important;
    }

    .h4specificpopup {
        font-size: 22px !important;
        line-height: 26px !important;
        color: #127AD4;
    }

    .SML_Popup_block_rows {
        flex-direction: column;
        width: 100%;
    }

    .SML_Popup_block1 h4 {
        font-size: 20px !important;
    }

    .SML_Popup_block_rows .SML_Popup_block1 {
        width: 100%;
    }

    .resourcesBlock1 {
        flex-direction: column;
        gap: 1rem;
    }

    #scientificMeetng .cardHeaderText {
        font-size: var(--font-28) !important;
    }

    #scientificMeetng .cardDate {
        font-size: var(--font-25);
    }
    /*.productInfoContents > div:nth-child(3){
       display:none !important
    }*/
    #productInformation
    .productInfoSection
    .productInfoContents > div:nth-child(3) {
        display: none !important;
    }
    .findTrialSec{
        padding-bottom: 10px !important;
    }
    .trialFound{
        padding:4vh 8vw;
    }
        .trialFound > p {
            color: #444444;
            font-size: 16px;
        }
    .resetoption {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }

    .gsearchBtn img {
        width: 45px;
    }

    .mobiDisp {
        display: block;
    }

    footer p:nth-child(2) {
        margin-bottom: 1rem;
    }

    .footerContent:last-child a {
        padding: 0;
        width: 30%;
    }

    #registration-form {
        .firstRowInfo, .lastRowInfo

{
    flex-direction: column;
    .input-block

{
    display: flex;
    flex-direction: column;
}

}
}

#inquiry-Footer .form-footer-btns {
    justify-content: center !important;
}



#populationHealth > .populationHealthContainer .cardDesc {
    margin-bottom: 5rem;
}





.mobi-width{
    width: 100% !important;
}

.mobi-flex{
    flex-direction: column !important;
}


.pipelinePopup .popupSections {
    grid-column: 1 / 4;
}

#scheduleMeeting,
#submitInquiry {
    .dotsN, .rightVerticleDots, .leftVerticleDots

{
    display: none;
}

.inquiry-form {
    width: 90%;
}

.input-block:last-child,
.input-block:last-child > div {
    flex-direction: column;
}

    .input-block:last-child label {
        margin-bottom: 10px;
    }

}


#scheduleMeeting {
    #inquiry-Footer

{
    .form-footer-btns

{
    justify-content: center !important;
}

.headerBtns,
input {
    min-width: unset;
    width: 100px;
}

}
}

#stemlinePipelinePopup .modal-dialog {
    width: 100%;
}

#submitInquiry {
    .form-block .justify-content-between

{
    flex-direction: column;
    div

{
    flex-direction: column;
}

label {
    margin-top: 10px;
}

}
}

#registration-form {
    .registerSection

{
    padding: 3rem 1rem;
}

.secondRowInfo {
    grid-template-columns: repeat(1, 1fr);
}

#profession {
    width: 100%;
}

}

#learnMorePopup {
    .popupCards

{
    grid-template-columns: repeat(1, 1fr);
}

}

#populationHealth {
    .formCard

{
    width: 100%;
}

.cardLearnMoreBtn {
    width: 100px;
    
}
.mobmargin {
    margin-left: 10px;
}
}

#scheduleMeeting #populationHealth {
    .formCard

{
    width: 100%;
}

.formCard .cardLearnMoreBtn {
    width: 100% !important;
}

}

.footerContent p:last-child {
    text-align: left;
}

/* .footerContent p:last-child a:nth-child(4){
    padding-left: 0;
  } */

.quickLinksParent {
    flex-direction: column;
    gap: 10px;
}

.cardBtnsContainer .cardLearnMoreBtn {
    width: 40%;
}

.productInfoHeaderBtns .headerBtns {
    line-height: 20px;
    padding: 10px 22px;
}

.locationMap {
    grid-row-start: 1;
}

.drpDwn {
    width: 100%;
}

.secHeading {
    margin-left: -20px;
}

.reportAdverse {
    display: none !important;
}

.hero-video-content button {
    width: 25%;
    font-size: 12px;
}

    .hero-video-content button img {
        width: 17px;
    }

.hero-video-content h1 {
    font-size: 25px;
}

.onVideoBtns {
    flex-wrap: wrap;
}

    .onVideoBtns button {
        gap: 5px;
        padding: 12px 6px;
    }

        .onVideoBtns button p {
            font-size: 12px;
        }

.digitalBriefcase {
    width: fit-content;
    gap: 5px;
    font-size: 14px;
    align-items: center;
    justify-content: flex-start;
    padding: 12px 2rem;
}

    .digitalBriefcase svg {
        width: 12px;
    }

#msllady {
    height: 100%;
    left: -19%;
}

.connectNowBtn {
    width: fit-content;
    padding: 0 5px;
}

    .connectNowBtn button {
        width: 100% !important;
        height: auto !important;
        padding: 10px 5px !important;
    }

#divreportAdverse {
    width: 100%;
}

.complaintInfoDesc {
    grid-area: 2 / 1 / 3 / 4 !important;
}

.complaintInfo h2 {
    margin-bottom: 0 !important;
}

.complaintInfo {
    align-items: end !important;
}

.complaintInfoDesc p {
    padding-top: 5px;
}

.redLight img {
    width: 70px;
}

.redLight {
    margin-top: 0 !important;
}

/* ........................................................ */
#diseaseState .cardsHeaderDropdown .drpDwn {
    padding: 20px;
}

.mobcardDesc {
    margin-bottom: 5rem !important;
}

.cardDesc {
    margin-bottom: 8rem;
}

#diseaseState .cardsHeaderDropdown {
    margin-right: -1px;
}

#populationHealth .cardsHeaderDropdown {
    flex-direction: column;
}

#populationHealth .cardsHeaderDropdown {
    margin-right: 0;
}

.modal-dialog {
    max-width: 86% !important;
}
.logindialog {
    max-width: 92% !important;
}

.productQuickLink {
    flex-direction: column;
    gap: 1rem;
}

.border-bottom-none .close {
    background-color: transparent;
    border: none;
    font-size: 2rem;
}

.modal-body {
    padding: 4px !important;
}

.mobDisplay {
    display: block;
}

.deskDisplay {
    display: none;
}

.chatAssistance {
    bottom: 60px;
}

.chatBtn {
    padding: 10px;
}

.needAssistanceMenu,
.chatMenu {
    width: 100%;
    align-items: end;
    background-color: rgba(0, 0, 0, 0.557);
}

/* header css */
.header {
    padding: 2rem var(--left-rightspace) 1rem var(--left-rightspace);
    justify-content: space-between;
    align-items: end;
}

.brandLogo {
    width: 30vw;
    img

{
    width: 100%;
    height: auto;
}

}

.headerRight {
    gap: 1rem;
    #search, .connectWithUs

{
    display: none;
}

.login button,
.register button {
    padding: 3.948px 14.385px;
}

}

/* Menu css */
.menu {
    padding: 1rem var(--left-rightspace);
    .hamburgerIcon

{
    width: max-content;
}

}

.menuItems {
    position: fixed;
    height: 100%;
    /* background-color: #0000008e; */
    width: 100%;
    left: -100%;
    top: 0;
    z-index: 99;
    transition: left 0.3s linear;
    ul

{
    display: block;
    padding: 4rem 2rem 2rem 2rem;
    background-color: #ecf2f6;
    width: 80%;
    height: 100%;
}

ul li {
    padding: 2rem 0;
    border-bottom: 1px solid #c8cbcc;
    font-size: 16px !important;
}

    ul li p {
        padding-left: 12px;
    }

    ul li:last-child {
        border-bottom: none;
    }

    ul li::before {
        bottom: calc(2rem - 2px);
        left: 12px;
    }

.closeMenu {
    width: max-content;
    position: absolute;
    right: calc(20% + 12px);
    top: 12px;
    i

{
    font-size: 2rem;
}

}
}

/* section 1 css */
.videoConatainer {
    height: auto;
    margin-top:-1px;
}

/* .hero-video-content,
    .inquiry-content .inquiry-form .inquiry-form-content {
        width: 100%;
    } */

.hero-video-content .searchBlock {
    width: 100%;
}

/* .inquiry-meeting-content-block {
        padding: 2rem 1rem;
    } */

.searchBlock {
    padding: 15px;
}

.infoYouNeed {
    padding: 3rem 0;
    margin: 0 0;
}

    .infoYouNeed p {
        margin: 0 4vw;
    }

.inquiry img,
.meeting img {
    width: 20px;
}

.infoYouNeed h2 {
    margin-bottom: 3vh;
}

.plusbg {
    width: 16px;
    bottom: calc(90% - 22px);
    left: -8vw;
}

.ellipsebg {
    width: 40px;
    bottom: calc(70% - 22px);
    /* right: calc(-10vw - 20px); */
    right: 0;
}

.haveQuestion .haveQuestionSec .content p {
    line-height: 18px;
    margin-bottom: 1rem;
}

.haveQuestion .haveQuestionSec .content button {
    padding: 2.883px 14.886px;
    width: 135px;
    height: 37px;
    align-items: center;
}

.haveQuestion .haveQuestionSec {
    height: 60%;
    background-image: url(~/Content/assets/images/mobile_lady_bg.svg);
}

.haveQuestion {
    height: 50vh;
    margin-bottom: 2rem;
    overflow: hidden;
}

.findmyMslSec {
    /* margin-top: 2rem;
        padding: 0 2rem;
        height: calc(100% - 2.1rem); */
    gap: 1rem;
    padding-left: 40%;
}

    .findmyMslSec p {
        padding-top: 15px;
    }

.findmyMsl {
    height: 75%;
    width: 100%;
    margin: 0 4vw;
}

.ArmModuleTable td {
    padding: 20px 10px !important;
}


.tbodyData ul li {
    font-size: 13px !important;
}

.searchBlock .searchForm {
    flex-direction: column;
    margin: 1rem 0 0;
    align-items: flex-end;
    gap: 1rem;
}

.hero-video-content .dropdown-layout,
.hero-video-content input {
    width: 100%;
}

/* .inquiry-meeting-content-block::before {
        left: 18%;
    } */

/* .inquiry-meeting-content-block {
        margin-top: 2rem;
    } */

/* .inquiry-meeting-content-block:last-child::before {
        left: unset;
        right: 14%;
    } */

.inquiry-meeting {
    gap: 5%;
    justify-content: space-between;
}

/* section 1 css */
/* section 3 css */
.productInfoSection,
.diseaseInfoSection {
    margin: 1.5rem 0;
}

.cardsHeaderDropdown .yearBtn {
    width: 100% !important;
    min-width: 100px;
    padding: 10px 5px;
    gap: unset;
    font-size: 13px;
}

.yearBtn svg {
    width: 14px;
}

.sciMeetingcardsContainer,
.populationHealthcards,
.productInfocards {
    flex-direction: column;
}
.cards-container {
    flex-direction: column;
    padding: 20px 1rem;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.pagination-container .pagecard {
    margin: 10px 4px;
    width: 13%;
    border-radius: 50% !important;
}
.pagination-container{
    width:100%
}
.year-card-pagination {
    padding: 20px 1rem;
    justify-content: center;
}

.populationHealthcards .cardBody,
.productInfocards .cardBody {
    width: 100%;
}

.pipelinecardsContainer,
.productInfoContents,
.sciMeetingcardsContainer,
.populationHealthcardsContainer,
.dieseseInfoContents {
    padding: 20px 1rem;
}

.w-100 {
    width: 100%;
}

/*.dieseseInfoContents {
    display: none;
}*/

/* section 3 css */
.headerBtns {
    min-width: 48%;
}

.sciMeetingcardsContainer .cardBody {
    width: 100%;
}

.yearBtn {
    padding: 4.911px 19.276px;
    min-width: auto;
}

.resourcesContainer {
    margin: 1.5rem var(--left-rightspace);
    padding: 1rem;
}

.resourcesBlocks {
    grid-template-columns: 1fr;
    gap: 1.5rem;
}

.rlinksContainer {
    display: flex;
    flex-wrap: wrap;
}

    .rlinksContainer p {
        flex: 100%;
    }

.resourceBlock {
    padding: 1rem;
}

.comingSoon::before {
    padding: 3px 6px;
    font-size: 10px;
}

.webCard {
    width: 100%;
}

footer {
    flex-direction: column;
    padding: 2rem var(--left-rightspace) 3rem var(--left-rightspace);
    gap: 1.5rem;
    .footerContent

{
    width: 100%;
}

.footerContent:last-child {
    display: flex;
}

p:first-child {
    margin-bottom: 1rem;
}

img {
    height: auto;
    width: 100%;
}

}

/* new css */

.searchBlock h4 {
    font-size: 17px;
}

#gsearch {
    font-size: 13px;
    border-radius: 3.008px;
    background-color: #fff;
}

.hero-video-content .dropdown-layout .yearBtn {
    padding: 10px;
}

.hero-video-content .searchBlock {
    padding: 10px;
}

.hero-video-content button {
    width: 80% !important;
}

.w-100 .dropdown-layout {
    left: 0;
    top: -30px;
    background: transparent;
}

.modal-content {
    overflow-y: auto;
    padding: 1rem;
    height: max-content;
}

.ex-drug-details ul {
    word-break: break-word;
    font-size: 13px;
    padding-left: 1rem !important;
}

.key_header {
    word-break: break-all;
}

.hero-video-content {
    padding: 10px 15px;
    margin: auto auto 0;
}

    .hero-video-content h1 {
        width: 50%;
        padding-bottom: 20px;
    }

#gsearchBtn2 {
    margin-top: 20px;
}

.hero-video-content > p {
    width: 60%;
}

    .hero-video-content > p:last-child {
        width: 100%;
    }

.content {
    padding-left: 15px !important;
    width: 60% !important;
}

.haveQuestion .haveQuestionSec .content button {
    width: 150px;
    font-size: 11px;
}

.findmyMslSec > div:first-child {
    width: 70%;
}
.findmyMslSecConntent{
    z-index:100;
    position:relative;
}
.sectionDescSubtext,
.sectionDescText {
    width: 95%;
}

.sectionDescription {
    min-height: 28vh;
}

.sectionDescText {
    min-height: 28vh;
    height: 28vh;
}

.cardLearnMoreBtn {
    height: 41.5px;
}

.cardsHeaderBlock::after,
.pipelinecardsContainer h2::before,
#resources .greyLine {
    width: calc(100% + 0.8rem);
    left: -0.4rem;
}

.productInfoHeader {
    padding: 0 15px;
}

.productInfoHeaderBtns {
    padding-top: 0px;
    gap: 5px;
    justify-content: space-between;
}

.headerMargin {
    margin: 2rem 0;
}

.content-chev::after {
    bottom: -82px;
}

.searchBlock .dropdown-layout,
.productInfoContents #gsearch,
.productInfoContents #gsearchBtn {
    width: 100%;
}

    .searchBlock .dropdown-layout button {
        padding: 1rem;
    }

.productInfoContents #gsearchBtn {
    padding: 0.3rem;
}

.diseaseInfoSection h2 {
    font-size: 16px;
}

#diseaseState .cardsHeaderDropdown {
    width: 100%;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
}


.cardsHeaderDropdown .dropdown-layout {
    width: 33% !important;
    min-width: unset;
}

.SP-cards {
    width: 100%;
}

.cardLearnMoreBtn {
    width: calc(100% - 2rem);
}

.cardDate {
    width: 85px;
    height: 65px;
    line-height: 20px;
    margin-top: -1rem;
}

.cardHeaderText {
    line-height: 20px;
}

#scientificMeetng .cardBody {
    padding: 1rem;
}

.cardHeader {
    min-height: 80px;
}

.showBlock {
    flex-wrap: wrap;
}

.webCard p {
    font-size: 16px;
}

#stemlinePipeline .headerBtns {
    min-width: 30%;
    min-height: 3rem;
}

#stemlinePipeline .pipelineFilterBtns {
    justify-content: space-between;
}

#populationHealth .cardsHeaderBlock {
    flex-wrap: wrap;
    flex-direction: column;
}

#populationHealth .dropdown-layout {
    width: fit-content !important;
    min-width: unset;
}

#populationHealth .yearBtn {
    min-width: 130px;
}

.dropdownoptions li span {
    padding: 0px 10px;
    width: 100%;
    display: inline-block;
}

#resources .greyLine {
    margin-left: 0;
    width: 100%;
    margin: 1.5rem 0;
}

.footerCards {
    flex-direction: column;
    margin: 0;
}

.footerCard,
.footerCard:first-child {
    width: 100%;
}

    .footerCard:last-child {
        text-align: left;
    }

    .footerCard p {
        font-size: 16px;
    }

    .footerCard span {
        font-size: 13px;
    }

.footerCards:last-child {
    margin-bottom: 3rem;
}

.cardTabs ul {
    overflow-x: auto;
    width: 100%;
    padding-left: 0;
    grid-template-columns: repeat(5, max-content);
}

sec-Cards {
    grid-template-columns: 100%;
}

.locationsSection {
    grid-template-columns: 100%;
    grid-template-rows: max-content;
}

.infoBoxes {
    grid-template-columns: 100%;
}

.infobox-1 svg, .infobox-2 svg {
    width: 15.5vw;
    height: auto;
}

.table-content > div, .table-header > p {
    padding: 1rem !important;
}

.summaryContent {
    grid-template-columns: 100%;
    gap: 2rem;
}

.summary {
    padding: 4vh var(--left-rightspace) 4vh var(--left-rightspace);
}

.summaryCards {
    grid-template-columns: repeat(2, 1fr);
}

.timeline {
    margin: auto 1rem auto 1rem;
}

.tsl_search_container {
    flex-direction: column !important;
    align-items: start !important;
    gap: 1rem;
}

.tsl_search {
    width: 100%;
    justify-content: space-between !important;
    gap: 1rem;
}

.cardsHeaderDropdown {
    flex-wrap: wrap;
    width: 100%;
}

.findTrialSec .cardsHeaderDropdown {
    flex-wrap: wrap;
}

.ct_drpdwn {
    min-width: auto !important;
}

.tsl_search > input {
    width: 75% !important;
}

.box_heading {
    font-size: 22px;
}

.box_Head {
    font-size: 16px;
}

.ct_indicate {
    font-size: 18px;
}

.usma-tabs {
    grid-template-columns: repeat(2, 45%);
    justify-content: center;
}

    .usma-tabs p {
        padding: 10px;
    }

.s_d_cards {
    grid-template-columns: 100%;
}

.s_d_card > div:nth-child(2) {
    min-height: auto;
}

.s_d_card {
    grid-template-rows: auto 1fr auto;
}

.productSupportBlock {
    flex-direction: column;
}

.researchBlock {
    padding: 1rem;
}

.researchBlockImgContainer {
    margin-right: 10px;
}

.btn_ELZ {
    background-color: #127AD4 !important;
    margin-bottom: 20px !important;
    font-size: 16px !important;
    color: white !important;
}

.safetyMeetingLinkPopup {
    display: flex;
    row-gap: 20px !important;
    .flex-1

{
    flex-direction: column;
    row-gap: 20px !important;
}

.flex-2 {
    flex-direction: column;
    row-gap: 20px !important;
}

}


.accordion-button {
    font-size: 14px !important;
}

.p-Linkhead{
    font-size: 14px !important;
}

.solidTumorsSection h2 {
    font-size: 20px !important;
}

.hematologySection h2 {
    font-size: 20px !important;
}

.mobi_box {
    border: 1px solid #e4e4e4 !important;
    border-radius: 10px !important;
    padding: 10px;
    font-size: 12px !important;
    margin-top: 10px;
    .t_head

{
    padding-top: 10px;
    font-size: 14px !important;
    color: #787878 !important;
}

}



.mobi_accordion {
    display: block !important;
}

.desktop_accordion {
    display: none !important;
}

}

@media only screen and (max-width: 1366px) and (min-width: 1280px) {
    :root {
        --left-rightspace: 6vw;
        --font-14: 12.6px;
        --font-16: 14.591px;
        --font-18: 16.27px;
        --font-19: 17.27px;
        --font-20: 18px;
        --font-22: 20px;
        --font-23: 21px;
        --font-25: 22px;
        --font-26: 24px;
        --font-28: 26.32px;
        --font-32: 28px;
        --font-36: 34px;
        --font-48: 38px;
        --font-72: 40px;
    }

    /* 
    .s_d_card{
        display: block !important;
    } */
    .productQCText {
        font-size: 12px;
    }
    
    .onVideoBtns button {
        width: 183px !important;
        padding: 12px 0.5rem;
        gap: 0.5rem;
        font-size: 15px;
    }

        .onVideoBtns button img {
            width: 25px;
            height: 25px;
        }

    .hero-video-content > p {
        width: 48%;
    }

    .assistanceMenuContent .complaintInfo h2,
    .assistanceMenuContent .assistanceMenuLists > p {
        font-size: var(--font-18);
    }

    .assistanceMenuContent ul li,
    .footerContact {
        font-size: var(--font-16);
    }

    .assistanceMenuContent li img {
        width: 25px;
    }

    .assistanceMenuContent .brandLogo {
        padding-bottom: 5%;
    }

    .assistanceMenuContent li {
        margin-bottom: 6%;
    }

    .assistanceMenuContent ul {
        margin: 0.5rem 0 1rem 0;
    }

    .assistanceMenuFooter {
        margin-top: 1rem;
    }

    .footerContact:last-child {
        margin-bottom: 1.5rem;
    }

    .needAssistanceMenu {
        width: 420px;
    }

    .cardHeaderText,
    .cardDate,
    .cardLearnMoreBtn {
        font-size: var(--font-20) !important;
    }

    .cardDate {
        padding: 5px;
    }

    .cardLearnMoreBtn {
        width: 40% !important;
        height: 50px;
    }

    /*.cardsHeaderDropdown .yearBtn {
        width: 235px;
    }*/

    .sectionDescSubtext {
        font-size: var(--font-18);
    }

    /* .inquiry-meeting-content-block::before {
        left: 31%;
    } */

    /* .inquiry-meeting-content-block::before {
        right: 31%;
    } */

    .search-tips {
        left: 69.5%;
    }

    .modal-body {
        padding: 2rem 2rem !important;
    }

    .cardHeaderText {
        line-height: 22px;
    }

    .modal-content {
        padding: 1rem;
        /* overflow-y: auto;
        padding: 1rem;
        height: max-content;*/
    }

    .cardBody {
        margin-bottom: 2rem;
    }

    .downlaodLinks {
        gap: 1rem;
    }
    
}

@media only screen and (max-width: 1850px) and (min-width: 1367px) {
    
    .onVideoBtns button {
        width: 205px !important;
        padding: 12px 0.5rem;
        gap: 0.5rem;
        font-size: 15px;
    }

        .onVideoBtns button img {
            width: 25px;
            height: 25px;
        }

    .hero-video-content > p {
        width: 48%;
    }

    .hero-video-content h1 {
        font-size: 42px;
    }
    
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1) and (orientation: landscape) {
    .hero-video-content h1 {
        width: 50% !important;
    }

    .onVideoBtns {
        width: 55%;
        flex-wrap: wrap;
    }

    .onVideoBtns {
        button

{
    width: 280px !important;
    min-height: 58px;
}

}

.hero-video-content > p {
    font-size: var(--font-14);
}

.footerContent:last-child {
    display: flex;
    align-items: center;
}

    .footerContent:last-child a {
        padding: 0;
    }

    .footerContent:last-child img {
        width: 180px;
        height: auto;
    }

footer p:nth-child(1) {
    margin-bottom: 5px;
}

}





@media only screen and (max-device-width: 375px) {
    .hero-video-content {
        padding: 0px 15px;
        margin: auto auto 0;
        margin-top: 5rem !important;
    }

        .hero-video-content > p {
            font-size: var(--font-14);
        }

    .findmyMslSec > div:first-child {
        width: 85%;
    }
    
}

@media only screen and (max-width: 992px) and (orientation: landscape) {
    .mobileLandscape {
        display: block;
    }

        .mobileLandscape .ipadportraitText {
            font-size: 18px !important;
        }

    .ipadPortrait {
        display: none;
    }

    .main {
        display: none;
    }
}

@media only screen and (min-width: 1280px) {
    .SP-cards p:hover {
        background-color: #C5DCF4;
    }
}
@media only screen and (min-width: 1000px) and (max-width: 1279px) {
    :root {
        --left-rightspace: 4vw;
        --font-14: 12.6px;
        --font-16: 14.591px;
        --font-18: 16.27px;
        --font-19: 17.27px;
        --font-20: 18px;
        --font-22: 20px;
        --font-23: 21px;
        --font-25: 22px;
        --font-26: 24px;
        --font-28: 26.32px;
        --font-32: 28px;
        --font-36: 34px;
        --font-48: 38px;
        --font-72: 40px;
    }
    .pagination-container {
        width: 34% !important;
        
    }
    .productSupportElm {
        padding: 2rem 1.2rem;
    }

    .hero-video-content h1 {
/*        font-size: 36px;*/
        line-height: 42px;
    }
    .hero-video-content button{
        width:225px !important;
        padding:10px;
    }
    .onVideoBtns {
        margin: 1rem 0;
    }
    .digitalBriefcase {
        width:300px;
    }
    
    }